850 messages

com.ubuntu.lists.ubuntu-universe-sponsors [All Lists]

2008 May [All Months]

Page 10 (Messages 226 to 250): 1 2 3 4 5 6 7 8 9 10 11 12 13 14 15 16 17 18 19 20 21 22 23 24 25 26 27 28 29 30 31 32 33 34

[Bug 226988] Re: Please merge bygfoot 2.0.1-1 (universe) from debian unstable (main) - Bruno Barrera Yever
[Bug 230350] Re: Missing Debian Maintainer field - Michael Bienia
[Bug 227080] Re: Please merge fet 5.4.17-1 (universe) from Debian (main) - Iain Lane
[Bug 227577] Re: Please merge imagezoom 0.3.1-1 from Debian unstable (main) - Nathan Handler
[Bug 228419] Re: Please merge londonlaw 0.2.1-9 from Debian unstable (main) - Reinhard Tartler
[Bug 225614] Re: Please sync gmsh 2.2.0-2 from Debian(Unstable) - Stefan Ebner
[Bug 228180] Re: Please sync linpopup 1.2.0-8.3 from Debian unstable (main) - Emilio Pozuelo Monfort
[Bug 231204] Re: Please sync gbatnav 1.0.4cvs20051004-3 (universe) from Debian unstable (main). - Emilio Pozuelo Monfort
[Bug 231820] Re: Please merge gnome-hearts (0.2.1-1) from Debian unstable - Andrew Starr-Bochicchio
[Bug 229374] Re: Please merge sbuild 0.57.2-1 from debian (sid) - Morten Kjeldgaard
[Bug 228731] Re: Please merge centerim 4.22.5-1 (universe) from Debian (unstable) - Morten Kjeldgaard
[Bug 233966] Re: Please merge lighttpd1.4.19-4 from debian sid - Nicolas Valcárcel (nxvl)
[Bug 233866] Re: Please merge gnome-lokkit 0.50.22-7.2 (universe) from Debian unstable (main) - Iain Lane
[Bug 234928] Re: Please sync gnochm-0.9.11 from Debian unstable - Артём Попов
[Bug 230662] Re: gecko-mediaplayer depends on firefox metapackage - Emilio Pozuelo Monfort
[Bug 226423] Re: Please merge apt-proxy 1.9.36.3 (universe) from Debian unstable - Emilio Pozuelo Monfort
[Bug 235125] Re: Please merge perlpanel 1:0.9.1+cvs20051225-2 (universe) from Debian unstable (main) - Nathan Handler
[Bug 235694] [NEW] [needs-packaging] flowcanvas-0.4.0 - Launchpad Bug Tracker
[Bug 178477] [NEW] Please merge: XMMS2 0.4 DrKosmos - Launchpad Bug Tracker
[Bug 235720] Re: Please sync libjogl-jni 1.1.1~rc8-4 (universe) from Debian unstable (non-free). - Emilio Pozuelo Monfort
[Bug 205815] [NEW] Monodevelop in hardy doesn't install gmcs - Launchpad Bug Tracker
[Bug 230041] Re: New upstream version (1.9.1) available to be packaged - Nicolas Van Wambeke
[Bug 195196] Re: graphmonkey: Upgrade to new upstream release (1.7) - Cesare Tirabassi
[Bug 235731] Re: Please update mscore to 0.9.2+dfsg-0ubuntu1 (dsc attached) - Daniel Holbach
Re: [Bug 235731] Re: Please update mscore to 0.9.2+dfsg-0ubuntu1 (dsc attached) - Toby Smithe

Page 10 (Messages 226 to 250): 1 2 3 4 5 6 7 8 9 10 11 12 13 14 15 16 17 18 19 20 21 22 23 24 25 26 27 28 29 30 31 32 33 34